Bug 1818856 - Dockerfile not compatible with docker and buildah
Summary: Dockerfile not compatible with docker and buildah
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 4.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.3.z
Assignee: Andrew McDermott
QA Contact: Arvind iyengar
URL:
Whiteboard:
Depends On: 1818855
Blocks: 1818859
TreeView+ depends on / blocked
 
Reported: 2020-03-30 14:43 UTC by Dan Mace
Modified: 2020-06-23 20:58 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1813507
Environment:
Last Closed: 2020-06-23 20:58:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift router pull 101 None closed Bug 1818856: Wildcard is not needed to copy subdirectory in dockerfile 2020-07-06 05:50:40 UTC
Red Hat Product Errata RHBA-2020:2585 None None None 2020-06-23 20:58:57 UTC

Comment 1 Dan Mace 2020-03-30 14:44:37 UTC
https://github.com/openshift/router/pull/101

Comment 2 Andrew McDermott 2020-05-28 16:10:33 UTC
The PR needs a cherry-pick approve label.

Comment 5 Amit Ugol 2020-06-17 09:20:46 UTC
Sorry, wrong bug.

Comment 6 Arvind iyengar 2020-06-17 09:30:37 UTC
The PR merge made in "4.3.0-0.nightly-2020-06-10-221247" release and is now verified.

Comment 8 errata-xmlrpc 2020-06-23 20:58:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2585


Note You need to log in before you can comment on or make changes to this bug.